@charset "UTF-8";



/*----------------------------------------------------------------
css reset
----------------------------------------------------------------*/

/*▼全ての要素に対する初期値設定*/
body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input,
address,pre,strong,em,iframe {
	margin:0;
	padding:0;
	}

/*画像の枠線を非表示*/
img{ border:0; }
a img { border: none; }


/*見出しに対する初期設定*/
h1,h2,h3,h4 { font-size: 100%; }

h1 img,
h2 img,
h3 img,
h4 img {
    vertical-align: bottom;
}

/*リストマーカーを非表示*/
ul { list-style-type:none; }

/*数字リストは表示*/
ol { margin-left:2em; }






/*----------------------------------------------------------------
全体
----------------------------------------------------------------*/


body {
	background:#fcfcfc;
	}





/*----------------------------------------------------------------
ヘッダー領域
----------------------------------------------------------------*/

/*ヘッダー
----------------------------------------------------------------*/

#header {
	margin:10px 30px;
	}
#header h1 {
	float:left;
	}

#headerNavi {
	float:right;
	width:460px;
	margin-top:10px;
	}
#headerNavi li {
	float:right;
	}


/*ソーシャルボタン*/

#headerSocial li {
	margin-right:7px;
	}
#headerSocial li:first-child {
	margin-right:25px;
	}


/*文字サイズボタン*/

#headerFontsize p {
	float:right;
	margin-right:7px;
	margin-top:7px;
	}
#headerFontsize li {
	margin-right:1px;
	margin-top:2px;
	background:#d0e5ed;
	display:block;
	padding:5px 8px 3px;
	cursor:pointer;
	}
#headerFontsize li.active {
	background:#40b6df;
	color:#fff;
	}

#headerFontsize li:first-child {
	margin-right:12px;
	}


/*言語*/

#headerLang li {
	margin-top:3px;
	}


/*ホームボタン*/

#headerMenuHome {
	margin-top:4px;
	}

#headerMenuHome a {
	background:url(/e/common/img/header_icon_home.gif) no-repeat left top;
	padding-left:18px;
	}







/*グローバルナビ
----------------------------------------------------------------*/

#global {
	background:url(/e/common/img/global_bg.gif) repeat-x center top;
	}

#globalNavi {
	width:960px;
	margin:0px auto;
	padding-top:1px;
	position:relative;
	overflow: visible;
	*z-index:9999;/*ie7*/
	}
#globalNavi li {
	float:left;
	}


/*ドロップダウンメニュー*/

#global .global_sub {
	border-left: solid 1px #e9e9e9;
	border-right: solid 1px #e9e9e9;
	border-bottom: solid 1px #e9e9e9;
	position:absolute;
	z-index:9999;
	top:70px;
	*background:#fff;
	}
#global .global_sub li {
	float:none;
	*padding:10px;/*ie7*/
	*width:171px;v
	}
#global .global_sub li {
	border-bottom: solid 1px #e9e9e9;
	}
#global .global_sub li:last-child {
	border: none;
	}
#global .global_sub li a {
	width:170px;
	padding:10px;
	*padding:0px;/*ie7*/
	background:#fff;
	display:block;
	*display: inline;/*ie7*/
	}
#global .global_sub li a:hover {
	background:#ecf5fb;
	*background:#fff;/*ie7*/
	color:#333;
	*color:#40b6df;/*ie7*/
	}


#global .global_sub.global_first { left:0px; }
#global .global_sub.global_third { left:383px; }



/*パンくず
----------------------------------------------------------------*/

#pankuzu {
	border-bottom: solid 1px #d7eef6;
	}
#pankuzu ul {
	width:960px;
	padding:5px 0px 8px;
	margin:0 auto;
	}

#pankuzu li {
	float:left;
	padding-left:3px;
	}
#pankuzu li a {
	background:url(/e/common/img/arrow_pankuzu.gif) no-repeat right center;
	padding-right:13px;
	}

#pankuzu li:last-child {
	color:#40b6df;
	}



/*ページタイトル
----------------------------------------------------------------*/

#pageTtl {
	background:url(/e/common/img/ttl_page_bg.gif) repeat center center;
	border-top: solid 1px #fff;
	}
#pageTtl #pageTtlInner {
	width:960px;
	margin:0 auto;
	padding:12px 0px 14px;
	
	}
#pageTtl #pageTtlInner h1 {
	float:left;
	margin-right:20px;
	color:#1a93bd;
	font-weight:normal;
	}
#pageTtl #pageTtlInner p {
	float:left;
	margin-top:6px;
	color:#1a93bd;
	}


/*ソーシャルボタン
----------------------------------------------------------------*/

#socialBtn {
	float:right;
	margin-top:2px;
	margin-right:-30px;
	}
#socialBtn .socialBtnBox {
	float:left;
	padding-left:10px;
	}





/*----------------------------------------------------------------
コンテンツ領域
----------------------------------------------------------------*/


/*コンテンツ領域全体設定
----------------------------------------------------------------*/

#container {
	width:960px;
	margin:0 auto;
	background: url(/e/common/img/ttl_page_balloon.gif) no-repeat 65px 0px;
	padding:25px 0px 50px;
	}



/*2段組(contentとsecondaryを取れば1段組になる)
----------------------------------------------------------------*/

#content {
	width:695px;
	float:left;
	}

#secondary {
	width:230px;
	float:right;
	}





/*----------------------------------------------------------------
フッター領域
----------------------------------------------------------------*/


/*フッターサイトマップ
----------------------------------------------------------------*/

#footerSitemap {
	background-image:url(/common/img/footer_bg.gif);
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color:#e4e3d9;
	padding-top:40px;
	padding-bottom:15px;
	}

#footerSitemap a:link,
#footerSitemap a:visited {
	color:#505050;
	}
#footerSitemap a:hover,
#footerSitemap a:active {
	color:#40b6df;
	}



#footerSitemapArea {
	width:960px;
	margin:0 auto;
	}
#footerSitemapArea p {
	font-weight:bold;
	margin:10px 0px;
	}


#footerSitemapArea .fDirectoryEnd {
	background:url(/common/img/footer_line.gif) no-repeat 0px 1px;
	padding-left:10px;
	margin-left:5px;
	}

#footerSitemapArea .fDirectoryEnd a {
	border-right: solid 1px #505050;
	padding-right:5px;
	margin-right:5px;
	}
#footerSitemapArea .fDirectoryEnd a:last-child {
	border-right: none;
	padding-rihgt:0px;
	margin-right:0px;
	}



#footerSitemapArea .fSecBox02,
#footerSitemapArea .fSecBox02 {
	width:330px;
	}
#footerSitemapArea .fSecBox01 {
	float:left;
	}
#footerSitemapArea .fSecBox02 {
	float:right;
	}

#footerSitemapArea .fArticleBox01 {
	float:left;
	margin-right:90px;
	}
#footerSitemapArea .fArticleBox02 {
	float:left;
	}

#footerSitemapArea .fArticleBox03 {
	float:left;
	margin-right:70px;
	}
#footerSitemapArea .fArticleBox04 {
	float:left;
	}
#footerSitemapArea .fArticleBox05 {
	float:right;
	}




/*フッター
----------------------------------------------------------------*/

#footer {
	background:#333;
	padding: 25px 0px 40px;
	text-align:center;
	color:#ccc;
	height:100%;
	}
#footer a:link,
#footer a:visited {
	color:#ccc;
	}
#footer a:hover,
#footer a:active {
	color:#40b6df;
	}



#footer li {
	display: inline;
	background: url(/e/common/img/footer_icon_home.gif) no-repeat 0px 0px;
	padding-left:20px;
	}

#footerLogo {
	margin:20px 0px 10px;
	font-weight:bold;
	}